en:
  faker:
    phish:
      albums:
        - "Junta"
        - "Lawn Boy"
        - "A Picture of Nectar"
        - "Rift"
        - "Hoist"
        - "Billy Breathes"
        - "The Story of the Ghost"
        - "The Siket Disc"
        - "Farmhouse"
        - "Round Room"
        - "Undermind"
        - "Joy"
        - "Fuego"
        - "Big Boat"
        - "Sigma Oasis"
      musicians:
        - "Jon Fishman"
        - "Mike Gordon"
        - "Page McConnell"
        - "Trey Anastasio"
      songs:
        - "A Song I Heard the Ocean Sing"
        - "AC/DC Bag"
        - "Access Me"
        - "Acoustic Army"
        - "Aftermath"
        - "Albert"
        - "All of These Dreams"
        - "All Things Reconsidered"
        - "Alumni Blues"
        - "Ambient Jam"
        - "Amidst the Peals of Laughter"
        - "Anarchy"
        - "And It Stoned Me"
        - "And So To Bed"
        - "Another One Bites the Dust"
        - "Antelope"
        - "Anything But Me"
        - "Army of One"
        - "Art Jam"
        - "ASIHTOS"
        - "Ass Handed"
        - "ATR"
        - "Axilla"
        - "Axilla (Part II)"
        - "Band/Crew Football Theme Song"
        - "Bathtub Gin"
        - "BBFCFM"
        - "Beauty of a Broken Heart"
        - "Big Ball Jam"
        - "Big Black Furry Creature from Mars"
        - "Billy Breathes"
        - "Birds of a Feather"
        - "Bittersweet Motel"
        - "Black-Eyed Katy"
        - "Blaze On"
        - "Bliss"
        - "BOTT"
        - "Bouncing Around the Room"
        - "Breath and Burning"
        - "Brian and Robert"
        - "Brother"
        - "Buffalo Bill"
        - "Bundle of Joy"
        - "Buried Alive"
        - "Bye Bye Foot"
        - "Camel Walk"
        - "Can't Always Listen"
        - "Carini"
        - "Carolina in the Morning"
        - "Cars Trucks Buses"
        - "Catapult"
        - "Cavern"
        - "Chalk Dust Torture"
        - "Chalk Dust Torture Reprise"
        - "Character Zero"
        - "Clod"
        - "Colonel Forbin's Ascent"
        - "Contact"
        - "Cool Amber and Mercury"
        - "Costume Contest"
        - "Couch Lady"
        - "Crowd Control"
        - "Dave's Energy Guide"
        - "David Bowie"
        - "Dear Mrs. Reagan"
        - "Death Don't Hurt Very Long"
        - "Demand"
        - "Destiny Unbound"
        - "Devotion To a Dream"
        - "Digital Delay Loop Jam"
        - "Dinner and a Movie"
        - "Divided Sky"
        - "Dog Faced Boy"
        - "Dog Gone Dog"
        - "Dog Log"
        - "Dogs Stole Things"
        - "Don't Get Me Wrong"
        - "Doomsday"
        - "Down with Disease"
        - "Dr. Gabel"
        - "Drive-In Jam"
        - "Driver"
        - "Eliza"
        - "End of Session"
        - "Esther"
        - "Everything is Hollow"
        - "Faht"
        - "Farmhouse"
        - "Fast Enough for You"
        - "Fee"
        - "Fikus"
        - "Fire Up the Ganja"
        - "Fish Bass"
        - "Fishman's Gull Poem"
        - "Flat Fee"
        - "Flatbed Truck Jam"
        - "Flip"
        - "Fluff's Travels"
        - "Fluffhead"
        - "Fly Famous Mockingbird"
        - "Foam"
        - "Fooled by Images"
        - "Frankie Says"
        - "Free"
        - "Freeworld"
        - "Friday"
        - "Friends"
        - "Fuck Your Face"
        - "Fuckerpants"
        - "Fuego"
        - "Gatekeeper"
        - "Gaul Swerves and the Rest is Everything Else"
        - "Get Back on the Train"
        - "Ghost"
        - "Glide"
        - "Glide II"
        - "Golgi Apparatus"
        - "Grind"
        - "Guelah Papyrus"
        - "Gumbo"
        - "Guy Forget"
        - "Guyute"
        - "Ha Ha Ha"
        - "Halfway to the Moon"
        - "Hall in Solace"
        - "Halley's Comet"
        - "Harpua"
        - "Harry Hood"
        - "He Ent to the Bog"
        - "Hell's Bells"
        - "Home"
        - "Horn"
        - "I Always Wanted It This Way"
        - "I Am Hydrogen"
        - "I Been Around"
        - "I Didn't Know"
        - "I Don't Care"
        - "I Will Set You Free"
        - "I've Turned Bad"
        - "Icculus"
        - "Idea"
        - "If I Could"
        - "In a Hole"
        - "In a Misty Glade"
        - "In an Intensive Care Unit"
        - "In The Good Old Summer Time"
        - "Infinite"
        - "Ingest"
        - "Insects"
        - "Intro"
        - "It's Ice"
        - "Jägermeister Song"
        - "Jennifer Dances"
        - "Join the Band"
        - "Joy"
        - "Julius"
        - "Keepin' It Real"
        - "Keyboard Army"
        - "Keyboard Cavalry"
        - "Kill Devil Falls"
        - "Killer Joe"
        - "Kung"
        - "Lawn Boy"
        - "Lawn Boy Reprise"
        - "Leaves"
        - "Lengthwise"
        - "Leprechaun"
        - "Let's Go"
        - "Letter to Jimmy Page"
        - "Lifeboy"
        - "Limb By Limb"
        - "Llama"
        - "Love Is What We Are"
        - "Lucy Had A Lumpy Head"
        - "Lushington"
        - "Maggie's Revenge"
        - "Magilla"
        - "Makisupa Policeman"
        - "Mallory"
        - "Marijuana Hot Chocolate"
        - "Martian Monster"
        - "Maze"
        - "McGrupp and the Watchful Hosemasters"
        - "Meat"
        - "Meatstick"
        - "Melt"
        - "Mercury"
        - "Merry Pranksters Jam"
        - "Metal Bagel Death"
        - "Mexican Cousin"
        - "Mike's Song"
        - "Minkin"
        - "Miss You"
        - "MMGAMOIO"
        - "MmmBop"
        - "Mock Song"
        - "Montana"
        - "More"
        - "Mound"
        - "My Friend
        - My Friend"
        - "My Left Toe"
        - "My Problem Right There"
        - "My Sweet One"
        - "N2O"
        - "Never"
        - "NICU"
        - "No Dogs Allowed"
        - "No Men In No Man's Land"
        - "NO2"
        - "Norwegian Wood (This Bird Has Flown)"
        - "Nowhere Fast"
        - "Oblivious Fool"
        - "Ocelot"
        - "Olivia's Pool"
        - "Party Time"
        - "Passing Through"
        - "Piano Duet"
        - "Pigtail"
        - "Piper"
        - "Play by Play"
        - "Poor Heart"
        - "Possum"
        - "Prep School Hippie"
        - "Prince Caspian"
        - "Punch Me in the Eye"
        - "Punch You in the Eye"
        - "PYITE"
        - "Quadrophonic Toppling"
        - "Reba"
        - "Revolution"
        - "Rhombus Narration"
        - "Rift"
        - "Riker's Mailbox"
        - "Rock A William"
        - "Rocketsled's Funky Main Man Meets Big Joe on Church Street"
        - "Roggae"
        - "Roll Like a Cantaloupe"
        - "Rotation Jam"
        - "Round Room"
        - "Run Like an Antelope"
        - "Runaway Jim"
        - "Running Out of Time"
        - "Sample in a Jar"
        - "Sanity"
        - "Say it to Me S.A.N.T.O.S."
        - "Say Something"
        - "Scent of a Mule"
        - "Scents and Subtle Sounds"
        - "Secret Language Instructions"
        - "Setting Sail"
        - "Seven Below"
        - "Shade"
        - "Shafty"
        - "Shipwreck"
        - "Silent in the Morning"
        - "Simple"
        - "Sing Monica"
        - "Skippy the Wondermouse"
        - "Slave to the Traffic Light"
        - "Sleep"
        - "Sleeping Monkey"
        - "Sleepwalk"
        - "Snow"
        - "SOAM"
        - "Sparkle"
        - "Split Open and Melt"
        - "Spock's Brain"
        - "Spread It 'Round"
        - "Stash"
        - "Stealing Time From the Faulty Plan"
        - "Steam"
        - "Steep"
        - "Storage Jam"
        - "Strange Design"
        - "Stray Dog"
        - "Sugar Shack"
        - "Summer of '89"
        - "Sunshine of Your Feeling"
        - "Suzy Greenberg"
        - "Swept Away"
        - "T.V. Theme"
        - "Talk"
        - "Taste"
        - "Taste That Surrounds"
        - "Tela"
        - "The Asse Festival"
        - "The Birds"
        - "The Birdwatcher"
        - "The Chase"
        - "The Chinese Water Torture"
        - "The Connection"
        - "The Curtain"
        - "The Curtain With"
        - "The Dickie Scotland Song"
        - "The Divided Sky"
        - "The Dogs"
        - "The Final Hurrah"
        - "The Fog That Surrounds"
        - "The Happy Whip and Dung Song"
        - "The Haunted House"
        - "The Horse"
        - "The Landlady"
        - "The Line"
        - "The Lizards"
        - "The Man Who Stepped Into Yesterday"
        - "The Mango Song"
        - "The Moma Dance"
        - "The Name is Slick"
        - "The Oh Kee Pa Ceremony"
        - "The Practical Song"
        - "The Sloth"
        - "The Squirming Coil"
        - "The Unsafe Bridge"
        - "The Very Long Fuse"
        - "The Vibration of Life"
        - "The Wedge"
        - "Theme From the Bottom"
        - "Things People Do"
        - "Thread"
        - "Tide Turns"
        - "Timber"
        - "Tiny"
        - "Title Track"
        - "TMWSIY"
        - "Tomorrow's Song"
        - "Tower Jam"
        - "Train Song"
        - "Tropical Hot Dog Night"
        - "Trust Fund Baby"
        - "TTE"
        - "Tube"
        - "Turtle in the Clouds"
        - "Tweezer"
        - "Tweezer Reprise"
        - "Twenty Years Later"
        - "Twist"
        - "Two Versions of Me"
        - "Union Federal"
        - "Vacuum Solo"
        - "Vultures"
        - "Wading in the Velvet Sea"
        - "Wait"
        - "Waiting All Night"
        - "Waking Up"
        - "Waking Up Dead"
        - "Walfredo"
        - "Walls of the Cave"
        - "Waste"
        - "Water in the Sky"
        - "Waves"
        - "We Are Come to Outlive Our Brains"
        - "Weekapaug Groove"
        - "Weekly Time"
        - "Weigh"
        - "What Things Seem"
        - "What You Will"
        - "What's the Use?"
        - "Who Do? We Do!"
        - "Wilson"
        - "Windham Hell"
        - "Windy City"
        - "Wingsuit"
        - "Wolfman's Brother"
        - "Wombat"
        - "Yarmouth Road"
        - "YEM"
        - "You Enjoy Myself"
        - "You Never Know"
        - "Your Pet Cat"
